RubyGems Navigation menu

tty-sparkline 0.1.0

Sparkline charts for terminal applications.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.0 - May 20, 2021 (11 KB)

Runtime Dependencies (1):

tty-cursor ~> 0.7

Development Dependencies (2):

rake >= 0
rspec >= 3.0

Owners:

Pushed by:

Authors:

  • Piotr Murach

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 2,651

For this version 2,651

License:

MIT

Required Ruby Version: >= 2.0.0

Links: